[lwdir]
c:\newtek\
[savetga]
grab.tga
[vbl]
-1
[music]
1
[alexxdebtime]
1
[alexxscene]
v:\anim\ville4.lws
[alexxscript]
v:\final\scripts\credits.sc
[cavernedebtime]
17
[cavernescene]
v:\final\scenes\caverne3.lws
[cavernescript]
v:\final\scripts\caverne.sc
[bouboudebtime]
24
[boubouscene]
v:\final\scenes\b_uns4.lws
[boubouscript]
v:\final\scripts\fx.sc
[voxeldebtime]
32
[voxelscript]
v:\final\scripts\voxelfx.sc
[melaniedebtime]
41
[melaniescript]
v:\final\scripts\crapau.sc
[greetsdebtime]
42
[greetstunneltexture]
v:\final\gfx\rid.tga
[greetsscene]
v:\final\scenes\greetsfd.lws
[greetsscript]
v:\final\scripts\greets.sc
[generiquedebtime]
46
[generiquescript]
v:\final\scripts\generik.sc
;v:\anim\ville3.lws
